Last Comment Bug 507 - Performance: Newsgroups pause during download
: Performance: Newsgroups pause during download
Status: VERIFIED INVALID
:
Product: MozillaClassic
Classification: Graveyard
Component: NetLib (show other bugs)
: 1998-06-03
: All All
: P3 normal
: ---
Assigned To: Chris Waterson
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1998-07-20 18:10 PDT by Chris Waterson
Modified: 2013-11-01 13:52 PDT (History)
5 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Chris Waterson 1998-07-20 18:10:55 PDT
Created by Chris Waterson (waterson@netscape.com) on Monday, July 20, 1998 11:10:55 AM PDT
Additional Details :
Subscribe to a new (large) newsgroup. Every 200 messages or
so, the download halts for 3-5 sec & all network traffic
stops (witness while over a modem connection). What's going
on?
Updated by Chris Waterson (waterson@netscape.com) on Monday, July 20, 1998 11:14:20 AM PDT
Additional Details :
Reassigned to waterson@netsacpe. Initially reported by Zodd
<locx@accessone.com>; trying to see if he can work on & fix it.
Comment 1 Terry Weissman 1998-08-27 16:29:59 PDT
This can't be a mozilla bug, since there is no working news code at all
in Mozilla.

Marking INVALID.
Comment 2 leger 1999-03-04 09:23:59 PST
Marking Verified/Invalid.
Comment 3 Patrick Xia ("Octalc0de") 2002-07-21 12:37:13 PDT
Times sure change... this is the first accessible bugzilla bug.

-> CLOSED INVALID
Comment 4 Simon Paquet [:sipaq] 2003-08-27 16:21:48 PDT
Status CLOSED is deprecated as per bug 169885
Comment 5 Simon Paquet [:sipaq] 2003-08-27 16:22:34 PDT
Re-resolving
Comment 6 Simon Paquet [:sipaq] 2003-08-27 16:23:17 PDT
verifying former CLOSED bug
Comment 7 Tiago Sá 2010-09-23 15:14:03 PDT
Hello?

:3
Comment 8 TheBlackDeath333 2013-07-03 00:56:48 PDT
Hello!

:)

Note You need to log in before you can comment on or make changes to this bug.